taccuino.vo

## Class AddHealthcareContactRequest

- java.lang.Object
- - taccuino.vo.AddHealthcareContactRequest

-     public class AddHealthcareContactRequest
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private ContattoStrutturaSanitariaRequestDTO` | `contattoStrutturaSanitaria`
    `private String` | `idNota`
    `private String` | `patientCode`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `AddHealthcareContactRequest()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ContattoStrutturaSanitariaRequestDTO` | `getContattoStrutturaSanitaria()`
    `String` | `getIdNota()`
    `String` | `getPatientCode()`
    `void` | `setContattoStrutturaSanitaria(ContattoStrutturaSanitariaRequestDTO contattoStrutturaSanitaria)`
    `void` | `setIdNota(String idNota)`
    `void` | `setPatientCode(String patientCode)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### patientCode

          private String patientCode

    - #### idNota

          private String idNota

    - #### contattoStrutturaSanitaria

          private ContattoStrutturaSanitariaRequestDTO contattoStrutturaSanitaria

  - ### Constructor Detail

    - #### AddHealthcareContactRequest

          public AddHealthcareContactRequest()

  - ### Method Detail

    - #### getPatientCode

          public String getPatientCode()

    - #### setPatientCode

          public void setPatientCode(String patientCode)

    - #### getIdNota

          public String getIdNota()

    - #### setIdNota

          public void setIdNota(String idNota)

    - #### getContattoStrutturaSanitaria

          public ContattoStrutturaSanitariaRequestDTO getContattoStrutturaSanitaria()

    - #### setContattoStrutturaSanitaria

          public void setContattoStrutturaSanitaria(ContattoStrutturaSanitariaRequestDTO contattoStrutturaSanitaria)